/* List separator */
" " = " ";

/* No comment provided by engineer. */
"&" = "&";

/* Coordinate format */
"(%@, %@)" = "(%1$@, %2$@)";

/* List delimiter */
"," = ",";

/* Approximate Qualifier Format */
"about %@" = "%@";

/* Past Deictic Expression */
"ago" = "zuvor";

/* List conjunction */
"and" = "und";

/* Bit Unit */
"bits" = "Bits";

/* Byte Unit */
"bytes" = "Bytes";

/* Error converting to NSArray */
"Couldn’t convert to NSArray" = "Konvertierung in NSArray fehlgeschlagen";

/* Day Unit (Singular, Abbreviated)
   Day Unit (Singular) */

"day" = "Tag";

/* Day Unit (Plural, Abbreviated)
   Day Unit (Plural) */

"days" = "Tagen";

/* Deictic Expression Format (#{Time} #{Ago/From Now} */
"Deictic Expression Format String" = "%1$@ %2$@";

/* #{Dimensional Quantity} #{Direction} */
"Dimension Format String" = "%1$@ %2$@";

/* #{Distance} #{Unit} */
"Distance Format String" = "%1$@ %2$@";

/* East Direction Abbreviation */
"E" = "E";

/* East Direction */
"East" = "Ost";

/* Exabyte Unit */
"EB" = "EB";

/* Exbibyte Unit */
"EiB" = "EiB";

/* Future Deictic Expression */
"from now" = "in";

/* Feet Unit */
"ft" = "ft";

/* Feet Per Second Unit */
"ft/s" = "Fuß/s";

/* Gigabyte Unit */
"GB" = "GB";

/* Gigabit Unit */
"Gbit" = "Gbit";

/* Gibibyte Unit */
"GiB" = "GiB";

/* Gibibit Unit */
"Gibit" = "Gibit";

/* Hour Unit (Singular) */
"hour" = "Stunde";

/* Hour Unit (Plural) */
"hours" = "Stunden";

/* Hour Unit (Singular, Abbreviated) */
"hr" = "Stunde";

/* Hour Unit (Plural, Abbreviated) */
"hrs" = "Stunden";

/* Present Deictic Expression */
"just now" = "Gerade eben";

/* Kilobyte Unit */
"KB" = "KB";

/* Kilobit Unit */
"kbit" = "kbit";

/* Kibibyte Unit */
"KiB" = "KiB";

/* Kibibit Unit */
"Kibit" = "Kibit";

/* Kilometer Unit */
"km" = "km";

/* Kilometers Per Hour Unit */
"km/h" = "km/h";

/* No comment provided by engineer. */
"last month" = "letzten Monat";

/* No comment provided by engineer. */
"last week" = "letzte Woche";

/* No comment provided by engineer. */
"last year" = "letztes Jahr";

/* Meter Unit */
"m" = " m";

/* Meters Per Second Unit */
"m/s" = "m/s";

/* Megabyte Unit */
"MB" = "MB";

/* Megabit Unit */
"Mbit" = "Mbit";

/* No comment provided by engineer. */
"Method Not Implemented" = "Methode nicht verfügbar";

/* Mebibyte Unit */
"MiB" = "MiB";

/* Mebibit Unit */
"Mibit" = "Mibit";

/* Mile Unit (Singular) */
"mile" = "Meile";

/* Mile Unit (Plural) */
"miles" = "Meilen";

/* Minute Unit (Singular, Abbreviated) */
"min" = "Min";

/* Minute Unit (Plural, Abbreviated) */
"mins" = "Min.";

/* Minute Unit (Singular) */
"minute" = "Minute";

/* Minute Unit (Plural) */
"minutes" = "Min.";

/* Month Unit (Singular, Abbreviated) */
"mo" = "M";

/* Month Unit (Singular) */
"month" = "Monat";

/* Month Unit (Plural) */
"months" = "Monaten";

/* Month Unit (Plural, Abbreviated) */
"mos" = "M";

/* Miles Per Hour Unit */
"mph" = "mph";

/* North Direction Abbreviation */
"N" = "N";

/* Northeast Direction Abbreviation */
"NE" = "NO";

/* No comment provided by engineer. */
"next month" = "nächsten Monat";

/* No comment provided by engineer. */
"next week" = "nächste Woche";

/* No comment provided by engineer. */
"next year" = "nächstes Jahr";

/* North Direction */
"North" = "Nord";

/* Northeast Direction */
"Northeast" = "Nordost";

/* Northwest Direction */
"Northwest" = "Nordwest";

/* Northwest Direction Abbreviation */
"NW" = "NW";

/* Petabyte Unit */
"PB" = "PB";

/* Petabit Unit */
"Pbit" = "Pbit";

/* Pebibyte Unit */
"PiB" = "PiB";

/* Pebibit Unit */
"Pibit" = "Pibit";

/* South Direction Abbreviation */
"S" = "S";

/* Second Unit (Plural, Abbreviated)
   Second Unit (Singular, Abbreviated) */

"s" = "s";

/* Southeast Direction Abbreviation */
"SE" = "SO";

/* Second Unit (Singular) */
"second" = "Sekunde";

/* Second Unit (Plural) */
"seconds" = "Sekunden";

/* South Direction */
"South" = "Süd";

/* Southeast Direction */
"Southeast" = "Südost";

/* Southwest Direction */
"Southwest" = "Südwest";

/* #{Speed} #{Unit} */
"Speed Format String" = "%1$@ %2$@";

/* Southwest Direction Abbreviation */
"SW" = "SW";

/* Terabyte Unit */
"TB" = "TB";

/* Terabit Unit */
"Tbit" = "Tbit";

/* Tebibyte Unit */
"TiB" = "TiB";

/* Tebibit Unit */
"Tibit" = "Tibit";

/* No comment provided by engineer. */
"tomorrow" = "morgen";

/* #{Value} #{Unit} */
"Unit of Information Format String" = "%1$@ %2$@";

/* West Direction Abbreviation */
"W" = "W";

/* Week Unit (Singular) */
"week" = "Woche";

/* Week Unit (Plural) */
"weeks" = "Wochen";

/* West Direction */
"West" = "West";

/* Week Unit (Singular, Abbreviated) */
"wk" = "Woche";

/* Week Unit (Plural, Abbreviated) */
"wks" = "Wochen";

/* Yard Unit */
"yds" = "yds";

/* Year Unit (Singular) */
"year" = "Jahr";

/* Year Unit (Plural) */
"years" = "Jahre";

/* No comment provided by engineer. */
"yesterday" = "gestern";

/* Year Unit (Singular, Abbreviated) */
"yr" = "Jahr";

/* Year Unit (Plural, Abbreviated) */
"yrs" = "Jahre";